Support » Plugin: Mail Bank - #1 Mail SMTP Plugin for WordPress » Warning messages after upgrading to WP-MailBank 2.0.2

  • Resolved cinderalla

    (@cinderalla)


    After upgrading to your newest version (2.0.2) am getting the following messages:

    • Warning: Invalid argument supplied for foreach() in /home/hollandsociety/public_html/wp-content/plugins/wp-mail-bank/includes/translations.php on line 16
    • Warning: Invalid argument supplied for foreach() in /home/hollandsociety/public_html/wp-content/plugins/wp-mail-bank/includes/translations.php on line 16
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Varun Sharma

    (@contact-banker)

    Hi,

    This means the plugin tables were not installed properly by the script.

    Please try uninstalling the plugin and re-installing it again.

    If the problem persists, do let us know.

    Thanks & Regards

    Thread Starter cinderalla

    (@cinderalla)

    Just upgraded to version 2.0.3 and am no longer getting the warning messages. Thank for the quick response!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning messages after upgrading to WP-MailBank 2.0.2’ is closed to new replies.